package market.Pms.Quote.mapper;
import java.util.List;

import market.Pms.Quote.vo.PurPurchaseC;

import org.apache.ibatis.annotations.Param;

import com.hnshituo.orm.GenericMapper;

public interface PurPurchaseCMapper extends GenericMapper<PurPurchaseC,Object> {
	void deleteByPurchaseNo(String purchase_no);
	String findMaxPurchaseSeq(String purchase_no);
	List<PurPurchaseC>  findPurchaseC(@Param("param1")PurPurchaseC ppc);
	
	public List<PurPurchaseC> doQueryPurchaseC(@Param("param")String param);
}
